<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <script>
    var name="Trường"
    var _name="Dinh Văn Trường";
    var number= 1234;
    var float=1.334;
    var boolean= true
    console.log('<br>'+name)
    document.write('<br>'+number)
    document.write('<br>'+float)
    document.write('<br>'+boolean)
    </script>
    <div>
    </div>
</body>
</html>